*{margin:0px; padding:0px;}
* html .drag-handle{width:100%;}
body{background:#F7F7F7; font-family:Verdana; font-size:12px;}
img{border:0;}
iframe{border:0;}
a:link{color:#7f7f7f; text-decoration:none;}
a:active{color:#000; text-decoration:none;}
a:visited{color:#7f7f7f; text-decoration:none;}
a:hover{color:#7f7f7f; text-decoration:underline;}
#content-header{width:100%; height:126px; background:#FFF url(img/top.png) bottom center repeat-x}
#logo-image{margin:5px; padding-top:16px}
#content-main-menu{height:40px; background:url("images/main-menu.png") repeat-x;}
#top-menu{position:relative; display:block; height:40px; font-size:11px; font-weight:bold; font-family:Arial,Verdana,Helvitica,sans-serif;}
#top-menu ul{margin:0px; padding:0; list-style-type:none}
#top-menu ul li{display:block; float:left; margin:0;  width:auto;}
#top-menu ul li a{display:block; float:left; color:#fff; text-decoration:none; padding:15px 10px 0 10px; height:25px; width:auto;}
#top-menu ul li a:hover{background:url("images/main-menu-h.png");}
#left{width:23%; margin-top:5px; float:left;}
#search{background:url(img/src.png) bottom left no-repeat;position:relative; top:0px;padding-bottom:8px;}
#hsrc-cont{background:url(img/hsrc.png) bottom left repeat-y;padding:10px;padding-bottom:10px;}
#fixedtipdiv{position:absolute; padding:2px; border:1px solid black; font:normal 12px Verdana; line-height:18px; z-index:100;}
#fixedtipdiv img{max-height:300px; max-width:300px;}
#results{min-height:300px;}
#phone{text-align:right;line-height:16px;float:right;color:#FF0000;font:bold 16px Times,Sans;background:url("img/trans.png");padding:3px;width:100%;}
#phone2{text-align:right;line-height:16px;float:right;color:#FFF;font:bold 16px Times,Sans;padding:7px 3px;}

.row {
	overflow: hidden;
	*zoom: 1;
}

.row:before, .row:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.row:after{
	clear: both;
}

.universal{background:#F9F9F9;margin-bottom:10px;overflow:hidden; border:1px solid #C1C1C1;border-right:0;padding:10px;padding-right:0;-moz-border-radius-topleft: 6px;	-moz-border-radius-bottomleft: 6px;	-webkit-border-top-left-radius: 6px;	-webkit-border-bottom-left-radius: 6px;}
.universals{background:#F9F9F9;margin-bottom:10px;overflow:hidden; border:1px solid #C1C1C1;padding:10px;padding-right:0;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.slidemaster{float:right;border:2px;max-height:120px;overflow:hidden;margin-right:10px;width:300px;}
.content-main{width:980px; min-width:980px; overflow:hidden; background:url(img/cbg.png); margin:auto; padding:6px;padding-top:0;}
/*.content-header-right-menu{float:right; padding-top:3px; background:url("images/speed.png") bottom right no-repeat; width:260px; height:126px;}*/
.content-header-right-menu{float:right; background-color: #000; background:url("images/logo_h2.jpg") bottom right no-repeat; width:980px; height:126px;}
.content-header-right-menu img{float:left;}
.left-content{padding:8px;}
.left-content ul{padding:0px; list-style-type:none; padding-right:8px;}
.left-content ul li{display:block; margin:0; border-bottom:1px dotted #CECECE;}
.left-content ul li a{display:block; color:#000; text-decoration:none;font-size:12px; font-weight:bold; min-height:18px; padding-left:8px;padding-top:5px; padding-bottom:5px; }
.left-content ul li:hover{background:#EFEFEF;}
.right-content{float:right; width:743px; margin:10px; margin-bottom:120px; margin-top:0px;margin-right:0;}
.title{color:#dedad3; font-weight:bold; font-size:14px;}
.title2{color:#000; font-weight:bold; font-size:14px;line-height:35px; text-transform: uppercase;}
.margin5{width:100%; margin-top:8px; margin-bottom:8px; font-weight:bold; display:block;}
.si td{background:#ADA79F;}
.searchtable{width:100%; border:0; font-family:Verdana; font-size:12px;}
.searchtd{padding:3px; margin:4px;}
.s-thumb{width:50px; height:50px;}
.brands{width:100%; text-align:center; background:url("images/brands-bg.png") repeat-x; height:46px; padding-top:8px;}
.brands img{border:0;}
.count-src{background:#a8a093; border:1px solid #868178; padding:3px; overflow:hidden;}
.span-right{ float:right; text-align:right; width:auto;}
.span-left{ float:left;  text-align:left; width:auto;}
.span-center{padding-left:20%;  text-align:center;}
.span-center a{ color:#000;}
.footer{width:980px; padding:5px; padding-left:6px; padding-right:6px; padding-bottom:40px; background:url(img/cbg.png); margin:auto; border-top:0;border-top:1px dotted #CECECE;}
.loading{clear:both;margin-top:100px;margin-left:260px;height:64px;width:229px;background:url('img/loading-bg.png');line-height:64px;text-align:center;}
.drag-handle{padding:1px; text-indent:3px; font:bold 14px Arial; background-color:#7E7A72; color:white; cursor:move; overflow:hidden; width:auto;}
.drag-handle .drag-controls{position:absolute; right:1px; top:2px; cursor:pointer;}
.drag-contentarea{border-top:1px solid #8B867C; background-color:white; color:black; height:150px; padding:2px; overflow:auto;}
.drag-statusarea{border-top:1px solid gray; background-color:#F8F8F8; height:13px;}
.drag-resizearea{float:right; width:13px; height:13px; cursor:nw-resize; font-size:0;}
.news{margin-top:20px; overflow:hidden; }
.news-a{background:#F2F2F2;margin-bottom:20px;overflow:hidden; border:1px solid #D8D8D8;border-right:0;}
.news-title{width:100%; padding:5px; font-size:13px; font-weight:bold; font-family:Arial,Verdana,Helvitica,sans-serif;  background:url("images/main-menu.png");color:#fff;clear:both;text-shadow: #000 1px 0px 6px;border:1px solid #D8D8D8;border-bottom:0;}
.news-title a{color:#fff;}
.news-img{height:100px;width:250px;float:left;border:1px solid #D8D8D8; margin:5px;}
.news-ab{width:100%; padding:5px; font-size:11px; font-weight:bold; font-family:Arial,Verdana,Helvitica,sans-serif; background:#DEDEDE;color:#000;clear:both;}
.news-ab a{color:#565656;text-shadow:none;}
.news-text{margin:5px;line-height:18px;}
.forua{margin-bottom:8px;border:1px solid #DBDBDB;border-right:0;background:#F4F4F4;overflow:hidden;line-height:18px;}
.forua-title{width:100%; padding:5px; font-size:13px; font-weight:bold; font-family:Arial,Verdana,Helvitica,sans-serif;  background: #7C0C07 url("images/main-menu.png") repeat-x;color:#fff;clear:both;text-shadow: #000 1px 0px 6px;line-height:16px;}
.forua-title a{color:#fff;text-shadow:none;}
.forua-abo{padding:4px;line-height:16px;}
.tabs{font: bold 12px/15px "Lucida Grande", Tahoma, Verdana, sans-serif;margin-top: 15px;text-shadow: #abb6c2 0 0 8px;}
.tabscont{padding-bottom:10px;border: 1px solid #C0C0C0;margin-top: 10px;overflow: hidden;padding:5px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.tabscont .currentTab{display: block;}
.tabsnav{margin-bottom: 5px;	padding: 0;text-align: left;}
.tabsnav li{cursor: pointer;display: inline;list-style: none;margin: 0;padding: 0;}
.tabsnav li a{background: #EEE url('images/button.png') repeat-x;border: 1px solid #B0B0B0;color: #000;padding: 5px 8px;text-decoration: none;background-size: 100%;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.tabsnav li a.current{background: #E2E2E2;color: #505050;}
.tabsnav li a:hover{background: #F0F0F0  url('images/button-h.png') repeat-x;background-size: 100%;text-decoration: none;border:1px solid #A0A0A0}
.tire{	background: #B7B7B7;float: left;height: 256px;margin-bottom: 22px;margin-right: 22px;overflow: hidden;text-align: center;width: 217px;}
.tire-rim{	background: #B7B7B7;float: left;height: 256px;margin-bottom: 22px;margin-right: 22px;text-align: center;width: 217px;}
.tire-border-hot{border:1px solid red;}
.tire-border{border:1px solid #D8D8D8;}
.tire-rim a, .tire a{color: #B5B5B5;text-decoration: none;}
.tire-rim a:hover,.tire a:hover{color: #969696;}
.tire-img-img{max-height: 150px;min-height:150px;max-width: 170px;}
.tire-desc{background: #F2F2F2;border-top: 1px solid #292929;color: #000;height: 60px;padding-top: 4px;}
.tire-img{background: #fff;height: 150px;width: 217px;overflow:hidden;}
.tire-tool{background: #DEDEDE;color: #000;font-size: 12px;height: 70px;line-height: 21px;}
.tire-tool a{color:#000;}
.tire-fit{top:-32px;position:relative;height:32px;line-height:31px;background:url(img/trans.png);}
.tire-special{	background: #87FF87;border:2px solid #007014;float: left;height: 236px;margin-bottom: 22px;margin-right: 22px;overflow: hidden;text-align: center;width: 217px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
.tire-special a{color: #B5B5B5;text-decoration: none;}
.tire-special a:hover{color: #969696;}
.tire-special-img-img{max-height: 150px;min-height:150px;max-width: 170px;}
.tire-special-desc{background: #A7EFB4;border-top: 1px solid #292929;color: #000;height: 60px;padding-top: 4px;}
.tire-special-img{background: #fff;height: 150px;width: 217px;overflow:hidden;}
.tire-special-tool{background: #79AD82;color: #000;font-size: 12px;height: 21px;line-height: 21px}
.tire-special-tool a{color:#000;}
.tire-special-fit{top:-32px;position:relative;height:32px;line-height:31px;background:url(img/trans.png); color:#008716;}
.tire-new-mark{color:#00C900;font-weight:bold;font-size:14px;text-shadow: #FFF 2px 0px 6px}
.paginate{background: #E5E5E5;border:1px dotted #CECECE;clear: both;font-size: 12px;line-height: 25px;margin-bottom: 10px;margin-top: 10px;text-align: center;}
.paginate a{background: #fff;border: 1px solid #C4C4C4;color: #000;font-weight: bold;margin-right: 4px;padding: 3px;}
.paginate-current{background: #fff;border: 1px solid #C4C4C4;color: #ff0000;font-weight: bold;margin-right: 4px;padding: 3px;}
.paginate-no{background: #fff;border: 1px solid #C4C4C4;color: #000000;font-weight: bold;margin-right: 4px;padding: 3px;}
.tabscont select,input[type="text"]{border: 1px solid #E2E2E2;color: #000;cursor: pointer;width: auto;padding:5px;margin:3px;}
.sel-field{color: #000;float: left;font-size: 12px;font-weight: 700;margin:5px;padding:2px;line-height:30px;}
.okmess{background: #AAF796 url(img/success.png) left center no-repeat;border: 1px solid #9AE58B;border-right:0;color: #1C8400;font-weight: bold;	margin-bottom: 15px;padding: 10px;padding-left: 45px;}
.okmesx{background: #AAF796 url(img/icon-exclamation.png) 20px 8px no-repeat;border: 1px solid #9AE58B;border-right:0;color: #1C8400;font-weight: bold;	margin-bottom: 15px;padding: 10px;padding-left: 45px;}
.error{	background: #F7C5C8 url(img/error.png) left center no-repeat;	border: 1px solid #E8AAAD;	border-right:0;	color: #B50007;	font-weight: bold;	margin-bottom: 15px;	padding: 10px;	padding-left: 45px;}
.login-main{width:200px;text-align:center;margin:auto;margin-top:50px;border:1px solid #A8A8A8;padding:10px;background:#F2F2F2;}
.login-main img{margin-bottom:10px;}
.login-main input{width:160px;height:28px;margin-bottom:10px;}
.login-main .inp{margin-top:3px;text-align:center;font-size:12px;}
.inp-bt{margin:5px;text-align:center;font-size:12px;padding:10px;}
.user-results{background:#F2F2F2;margin-bottom:10px;overflow:hidden; border:1px solid #A8A8A8;border-right:0;min-height:500px;max-height:500px;}
.user-item-a{border-bottom:1px solid #A8A8A8;background:#E5E5E5;padding-left:5px;overflow:hidden;}
.user-item-b{border-bottom:1px solid #A8A8A8;padding-left:5px;overflow:hidden;}
.user-item-a:hover{background:#BCFFB5;}
.user-item-b:hover{background:#BCFFB5;}
.user-item-conatiner{padding-top:8px;padding-bottom:8px;}
.user-item-des{float:left;width:105px;font-weight:bold;border-right:1px solid #A8A8A8;}
.user-item-name{padding-left:5px;float:left;width:210px;border-right:1px solid #A8A8A8;}
.user-item-sai{float:left;width:130px;border-right:1px solid #A8A8A8;}
.user-item-ses{float:left;width:40px;border-right:1px solid #A8A8A8;text-align:center;}
.user-item-pri{float:left;width:100px;border-right:1px solid #A8A8A8;text-align:center;text-decoration:underline;}
.user-item-col{float:left;width:46px;border-right:1px solid #A8A8A8;text-align:center;font-weight:bold;}
.user-item-inf{float:left;width:14px;padding-left:10px;}
.rims{padding:5px;background:#F4F4F4;border:1px solid #CCCCCC;margin-bottom:10px;float:left;margin-right:22px;width:200px;height:300px;}
.rims-img{min-height:150px;max-height:150px;min-width:200px;max-width:200px;text-align:center;background:#fff;}
#basket{background:#F2F2F2;margin-bottom:10px;overflow:hidden; border:1px solid #A8A8A8;border-right:0;}
.usertable{background:#F2F2F2;margin-bottom:10px;overflow:hidden; border:1px solid #A8A8A8;border-right:0;}
#cat-item{border:1px solid #A8A8A8;background:#E5E5E5;padding:5px;overflow:hidden;margin:10px;height:80px;overflow:hidden;width:340px;float:left;}
#cat-item hr{border:0;height:1px;background:#CECECE;margin-top:2px;margin-bottom:10px;}
#infodiv{float:right;}
#title2note{padding: 7px 5px 7px 10px;	font: 12px/1.2em "Lucida Console", "Courier New", monospace;	text-align: left;	color: #111;	background-color: #DAFFC1;	border: 1px solid #4CBE00;	border-right:0;	width:415px;	-moz-border-radius-topleft: 6px;	-moz-border-radius-bottomleft: 6px;	-webkit-border-top-left-radius: 6px;	-webkit-border-bottom-left-radius: 6px;}
#main-rec{margin:0;padding:8px;padding-right:0;height:240px;width:100%;clear:both;margin-bottom:10px;background:url(img/ads-bg.png) no-repeat;	}
.order-input{width:280px;padding:5px;margin-bottom:8px;margin-top:3px;background:#fefefe; border:1px solid #ADADAD;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
.order-page{background:#F2F2F2;margin-bottom:10px;overflow:hidden; border:1px solid #A8A8A8;border-right:0;padding:10px;padding-right:0;-moz-border-radius-topleft: 6px;	-moz-border-radius-bottomleft: 6px;	-webkit-border-top-left-radius: 6px;	-webkit-border-bottom-left-radius: 6px;}
.order-switchform{height:120px;width:300px;overflow:hidden;}
.order-switchform{height:30px;line-height:30px;}
.order-switchform-a{padding:10px;background: #E5E5E5;line-height:10px;display:inline;}
#nomain-search{background:url('img/side-sse.png');width:190px;height:195px;position:relative;top:-24px;padding:5px;padding-top:0;}
#nomain-search select{width:100%;margin-bottom:8px;margin-top:2px;border:1px solid #E2E2E2;}
.nope{display:none}

/*serviss*/

#service-months{
	border:1px solid #C0C0C0;
	padding:5px;
	padding-top:12px;
	padding-bottom:12px;
	background:#e0e0e0;
	overflow:hidden;
}

#calendar{float:left;}
.rescode {
	padding: 30px ;
	max-width:220px;
		float: left;
}
.restables {
	padding-top: 20px;
}

.service-table{width:100%;border-collapse:collapse;}
.service-table tr{border:1px solid #C0C0C0; height: 30px;}
.service-table td{padding:5px;padding-top:7px;padding-bottom:7px;}
.service-table td[rel="time"]{width:90px;text-align:center;font-weight:bold;}
.service-table td[rel="reserved"]{background:#FFD1D1}
.service-table td[rel="free"]{background:#D6FFD6}
.service-table td[rel="res"]{width:100px;padding:0;text-align:center;border-left:1px solid #C0C0C0;background:#E0E0E0;}
.service-table td[rel="res"] a:hover{background:#D0D0D0;}
.service-table td[rel="res"] a{display:block;text-decoration:none;height:100%;padding:5px;padding-top:7px;padding-bottom:7px;color:#000;}

.service-result{
	width:50%;
	overflow: auto;
	float:left;
	display:none;
	min-height:400px;
}

#service-table-2 tr{ height: 60px;}

#service-result-2 {
	width: 49%;
	float: right;
}
#service-result-2 td{
	min-height: 60px;
}



#topman{
	position:absolute;
	width:100%;
	height:100%;
	background:url('img/transb.png');
	z-index:99999999;
	display:block;
}

#choose-cat{
	background:#FFF;
	border:8px solid #3F3F3F;
	width:600px;
	height:340px;
	margin:auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#choose-res{
	font-size:14px;
	font-family:Arial;
	background:#FFF url('img/chose-bg.png') no-repeat;
	border:8px solid #3F3F3F;
	width:880px;
	height:480px;
	margin:auto;
	padding:10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#choose-res a{color:#FFF;text-decoration:none;display:inline;}

.shchoose-continue{
	font-family:Verdana;
	font-size:12px;
	float:right;
	display:inline-block;
	padding:8px;
	height:16px;
	text-align:center;
	min-width:300px;
	background:url("images/main-menu.png") repeat-x;
	border:1px solid #CC0000;
	margin-top:22px;
	font-weight:bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#sch1l{
	float:left;
	width:405px;
	height:383px;
}

#sch1r{
	float:right;
	width:390px;
	height:383px;
}

#sch1c{
	line-height:383px;
	text-align:center;
	font-size:26px;
	height:383px;
	color:#A5A5A5;
}

#sch1r input[type="text"],#sch1r textarea{
	outline:none;
	width:200px;
	height:20px;
	margin: 3px 0 3px 0;
	background:#F6F6F6;
	border:1px solid #B4B3B4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#sch1r textarea{width:390px;height:160px;}
#sch1r input[type="submit"]{height:32px;color:#FFF;margin-top:18px;cursor:pointer;min-width:120px;}

.shchoose-continue:hover{background:url("images/main-menu-h.png")};

#choose-cat img{border:0;}
#choose-cat a{width:299px;height:340px;display:block;background:#000;color:#EFEFEF;text-align:center;font-size:22px;}

#choose-cat-l{float:left;border-right:1px solid #3F3F3F}
#choose-cat-r{float:right;border-left:1px solid #3F3F3F}

.topimg{position:relative;top:-185px;left:85px;}

table.remcenas
{
	width:250px;
}

table.remcenask
{
	width:450px;
}

table.remcenasm
{
	width:700px;
}

table.remcenas td, table.remcenask td, table.remcenasm td
{
	padding:5px;
	border-bottom: solid 1px black;
}

table.remcenasm td
{
	text-align:center;
}

table.remcenasm tr.head, table.remcenasm td.frow
{
	font-weight:bold;
	text-align:left;
}

table.remcenasm td.drow
{
	border-bottom: double 3px black;
}

table.remcenasm td.srow
{
	font-weight:bold;
}

span.zred
{
	font-weight:bold;
	color:red;
	font-size:14px;
}

span.zsm
{
	font-size:13px;
	text-decoration:underline;
}

table.promo
{
	width:700px;
	height:100px;
}

td.promocontent
{
	width:31%;
	padding:5px;
	border:solid 2px #7F0000;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
}

td.promocontent a
{
	display:block;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
	color:black;
}

td.promocontent a:hover
{
	display:block;
	text-decoration:none;
}

.larger
{
	font-size:14px;
}

table.tbeuro
{
	opacity:0.8;
}

span.thisishot
{
	font-size:13px;
	color:red;
	text-transform:uppercase;
}

span.dropprice
{
	font-size:16px;
	color:white;
	text-transform:uppercase;
	text-align:center;
	display:block;
	background-color:red;
	font-weight:bold;
}

td.holiday a {
	color:red !important;
	font-weight:bold !important;
}

.left-content .partners img { width: 100%; }
.left-content .partners div {
	padding: 10px;
}
.left-content .partners {
	border: 1px solid #ccc;
	color: white;
}
.left-content .partners span {
	background: #cd2122;
	display: block;
	padding: 3px;

}
